#fw-section-featured-collection-2fc52cf0-04a7-40a3-9634-aed138670b6b {
--color-primary: #f06060;
--color-primary-rgb: 240, 96, 96;
--color-background: #eee7d3;
--color-background-rgb: 238, 231, 211;
--color-on-background: #4e4045;
--color-on-background-rgb: 78, 64, 69;
--color-on-primary: #fdf6d8;
--color-on-primary-rgb: 253, 246, 216;
--color-product-image-background: #4e4045;
--color-background-brightness: 231;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f06060;
--primary-btn-text: #fdf6d8;
--primary-btn-border-color: #4e4045;
--secondary-btn-bg: transparent;
--secondary-btn-text: #4e4045;
--secondary-btn-border-color: #4e4045;

}
#fw-section-text-banner-92e69dd5-b4ed-4fce-bfc7-47452b3562e8 {
--color-primary: #f3efe2;
--color-primary-rgb: 243, 239, 226;
--color-background: #f06060;
--color-background-rgb: 240, 96, 96;
--color-on-background: #fdf6d8;
--color-on-background-rgb: 253, 246, 216;
--color-on-primary: #4e4045;
--color-on-primary-rgb: 78, 64, 69;
--color-product-image-background: #fdf6d8;
--color-background-brightness: 139;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f3efe2;
--primary-btn-text: #4e4045;
--primary-btn-border-color: #fdf6d8;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fdf6d8;
--secondary-btn-border-color: #fdf6d8;

}

#fw-section-links-list-4ec207b6-2fab-4797-a61f-97cd7fe55824 {
--color-primary: #f3b562;
--color-primary-rgb: 243, 181, 98;
--color-background: #f06060;
--color-background-rgb: 240, 96, 96;
--color-on-background: #fdf6d8;
--color-on-background-rgb: 253, 246, 216;
--color-on-primary: #4e4045;
--color-on-primary-rgb: 78, 64, 69;
--color-product-image-background: #fdf6d8;
--color-background-brightness: 139;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f3b562;
--primary-btn-text: #4e4045;
--primary-btn-border-color: #fdf6d8;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fdf6d8;
--secondary-btn-border-color: #fdf6d8;

}
#fw-section-featured-product-1768327215 {
--color-primary: #f06060;
--color-primary-rgb: 240, 96, 96;
--color-background: #4e4045;
--color-background-rgb: 78, 64, 69;
--color-on-background: #f3b562;
--color-on-background-rgb: 243, 181, 98;
--color-on-primary: #fdf6d8;
--color-on-primary-rgb: 253, 246, 216;
--color-product-image-background: #f3b562;
--color-background-brightness: 69;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f06060;
--primary-btn-text: #fdf6d8;
--primary-btn-border-color: #f3b562;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f3b562;
--secondary-btn-border-color: #f3b562;

}
#fw-section-links-list-14c6a933-52fc-487e-8a1f-79e8f11fdc02 {
--color-primary: #f3b562;
--color-primary-rgb: 243, 181, 98;
--color-background: #eee7d3;
--color-background-rgb: 238, 231, 211;
--color-on-background: #4e4045;
--color-on-background-rgb: 78, 64, 69;
--color-on-primary: #4e4045;
--color-on-primary-rgb: 78, 64, 69;
--color-product-image-background: #4e4045;
--color-background-brightness: 231;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f3b562;
--primary-btn-text: #4e4045;
--primary-btn-border-color: #4e4045;
--secondary-btn-bg: transparent;
--secondary-btn-text: #4e4045;
--secondary-btn-border-color: #4e4045;

}
#fw-section-footer {
--color-primary: #f06060;
--color-primary-rgb: 240, 96, 96;
--color-background: #a4ccc2;
--color-background-rgb: 164, 204, 194;
--color-on-background: #4e4045;
--color-on-background-rgb: 78, 64, 69;
--color-on-primary: #fdf6d8;
--color-on-primary-rgb: 253, 246, 216;
--color-product-image-background: #4e4045;
--color-background-brightness: 191;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f06060;
--primary-btn-text: #fdf6d8;
--primary-btn-border-color: #4e4045;
--secondary-btn-bg: transparent;
--secondary-btn-text: #4e4045;
--secondary-btn-border-color: #4e4045;

}
#fw-section-text-carousel-24a6b4b0-26e8-40ae-9401-5f5d10ca2cfd {
--font-heading-scale: 0.7;
--font-body-scale: 0.99;
}
#fw-section-text-carousel-24a6b4b0-26e8-40ae-9401-5f5d10ca2cfd {
--color-primary: #f3efe2;
--color-primary-rgb: 243, 239, 226;
--color-background: #f3efe2;
--color-background-rgb: 243, 239, 226;
--color-on-background: #4e4045;
--color-on-background-rgb: 78, 64, 69;
--color-on-primary: #4e4045;
--color-on-primary-rgb: 78, 64, 69;
--color-product-image-background: #4e4045;
--color-background-brightness: 239;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f3efe2;
--primary-btn-text: #4e4045;
--primary-btn-border-color: #4e4045;
--secondary-btn-bg: transparent;
--secondary-btn-text: #4e4045;
--secondary-btn-border-color: #4e4045;

}
#fw-section-announcement-bar-0 {
--color-primary: #f06060;
--color-primary-rgb: 240, 96, 96;
--color-background: #f3efe2;
--color-background-rgb: 243, 239, 226;
--color-on-background: #fdf6d8;
--color-on-background-rgb: 253, 246, 216;
--color-on-primary: #fdf6d8;
--color-on-primary-rgb: 253, 246, 216;
--color-product-image-background: #fdf6d8;
--color-background-brightness: 239;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f06060;
--primary-btn-text: #fdf6d8;
--primary-btn-border-color: #fdf6d8;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fdf6d8;
--secondary-btn-border-color: #fdf6d8;

}
#fw-section-header {
--font-heading-scale: 1.25;
--font-body-scale: 1.1;
}
#fw-section-header {
--color-primary: #f06060;
--color-primary-rgb: 240, 96, 96;
--color-background: #a4ccc2;
--color-background-rgb: 164, 204, 194;
--color-on-background: #4e4045;
--color-on-background-rgb: 78, 64, 69;
--color-on-primary: #fdf6d8;
--color-on-primary-rgb: 253, 246, 216;
--color-product-image-background: #4e4045;
--color-background-brightness: 191;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f06060;
--primary-btn-text: #fdf6d8;
--primary-btn-border-color: #4e4045;
--secondary-btn-bg: transparent;
--secondary-btn-text: #4e4045;
--secondary-btn-border-color: #4e4045;

}